Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4989 - installation gives an invalid /etc/resolv.conf
Summary: installation gives an invalid /etc/resolv.conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-09-08 15:02 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-06-28 15:48:50 UTC


Attachments (Terms of Use)

Description Chris Runge 1999-09-08 15:02:54 UTC
Using the new GTK+ installer I setup my network card and
entered the appropriate configuration:  DNS name server,
host name, etc.  The DNS name server was entered correctly
into /etc/resolv.conf but the "search" line in
/etc/resolv.conf stated

search localdomain

instead of

search tesi.com

(I entered my hostname as crunge.tesi.com).  Name resolution
did not work until I changed the search line.

Comment 1 Brock Organ 2000-06-13 16:35:28 UTC
(originally filed against beta 6.09) does this error still occur using 6.2?

Comment 2 Brock Organ 2000-06-28 15:48:49 UTC
this is fixed in 6.2 ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.